Test Project - Feature #697

test1
10/17/2023 02:39 PM - Haruto HAMANO

Status: New Start date: 10/17/2023
Priority: Normal Due date:

Assignee: Haruto HAMANO % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

This is the first issue of Haruto Hamano

Subtasks:
Feature # 698: test2

New

History

#1 - 10/17/2023 02:39 PM - Haruto HAMANO
- Assignee set to Haruto HAMANO

#2 - 10/26/2023 01:36 PM - Huu Duy NGUYEN
- Project changed from G12-2023 to Test Project
